p a:link, #site_heading a, h1, h2, h3, h4, h5, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, dt, .find_out_more h2 {
	color:#636;
}
#menu_navigation .selected>a {
	border-bottom-color:#E4D7ED;
}

.warning h3, .did_you_know h3, .news h3 a, .info h3, .events h3 a, cite, legend, .item a, th, th a:link, .contextual_nav h2 a, .contextual_nav h3 a {
	color:#636;
}
.news h3 a, .events h3 a, .item a, .contextual_nav a {
	border-color:#005A84;
}
th[scope="col"], tr:first-child th, thead tr:last-child th {
	border-color:#636;
}
#top_navigation .selected a, #top_navigation .selected a:hover {
	background-color:#636;
}
.related_links li, .faqs li {
	color:#636;
}
#menu_navigation .selected a, #menu_navigation li .selected a {
	background-color:#E4D7ED;
}
#menu_navigation li .selected a {
	background-color:#E4D7ED!important;
}
#menu_navigation .selected li {
	background-color:#F2EBF6;
	border-bottom-color:#F2EBF6;
}
.warning, .tint_two, .info {
	background:#F2EBF6;
	border-color:#E4D7ED;
}
.related_links h2, .faqs h2, .did_you_know h2, .news h2, .testimonial h2, .warning h2, .events h2, .info h2 {
	background-image:url("../images/2010/icon_sprite_HS.png");
}
#content a:hover, #small_content a:hover, #landing a:hover, a:hover, p a:hover, .related_links a:hover, .faqs a:hover, .news h3 a:hover, .events h3 a:hover, .item a:hover, .contextual_nav h2 a:hover, .contextual_nav h3 a:hover, .warning a:hover, .did_you_know a:hover, .testimonial a:hover, .news a:hover, .events a:hover, .related_links a:hover, .faqs a:hover, .item li a:hover, th a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .expandable:hover, .contractable:hover {
	color:#9D4E9D;
}
#landing #form_container {
	background:#8F6A8F;
}
#landing #course_search {
	border-color:#6F576F;
}
#landing #search_options {
	background:#E4DBE4;
}
ul.arrow li a:link, ul.arrow li a:visited {
	background:url(../images/2010/arrow_hs.png) 0 9px no-repeat;
}
p a.action_button:hover, a.action_button:hover, .bar:hover, ul.arrow li a:hover {
	color:#FFF!important;
	background-color:#9D4E9D;
}